رفتن به مطلب
  • 0

سوال راجب Sdk


mr-edris

سوال

سلام سلام سلام

ببخشید یه سوال اصلا نیازی هست ادم همه ی Sdk که میشه حدود 50 گیگ تقریبا رو داشته باشه؟

یا نه sdk بالا رو داشته باشی برا پایینم میشه نوشت ؟

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

7 پاسخ به این سوال تاکنون داده شده است

ارسال های توصیه شده

در 6 دقیقه قبل، mr-edris گفته است :

سلام سلام سلام

ببخشید یه سوال اصلا نیازی هست ادم همه ی Sdk که میشه حدود 50 گیگ تقریبا رو داشته باشه؟

یا نه sdk بالا رو داشته باشی برا پایینم میشه نوشت ؟

 

نه حاجی همون ای پی آی و بیلد تولز اینارو اخرین نسخه اشو داشته باشی کافیه

شما ک تارگت رو روی ای پی آی 5 نمیزارید یا حتی ای پی آی 16 

اگرم خواستین اس دی کارو دانلود کنین بدون نیاز به وی پی ان میتونید از سایت پایین استفاده کنین عالیه سرویسش :)

Android.hive.ir

لینک ارسال
به اشتراک گذاری در سایت های دیگر

نه میدونم میشه دانلود کرد

پس من مثلا نوقا رو داشته باشم

برای کیت کت مشکلی نداره برنامم وقتی پایین بزارمش ؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 24 دقیقه قبل، mr-edris گفته است :

نه میدونم میشه دانلود کرد

پس من مثلا نوقا رو داشته باشم

برای کیت کت مشکلی نداره برنامم وقتی پایین بزارمش ؟

 min sdk رو هرچی میخوای بزار

نیازی به ای پی آی هاش توی اس دی کا ندارین

فقط تارگت اس دی کا مهمه 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 11 دقیقه قبل، محمـد گفته است :

 min sdk رو هرچی میخوای بزار

نیازی به ای پی آی هاش توی اس دی کا ندارین

فقط تارگت اس دی کا مهمه 

فکر کنم داداش محمد اشتباه گفتی یا من بد متوجه شدم شما Min  رو روی هر چیزی بگذاری پایین تر از اون دیگه اپلیکیشن اجرا نمیشه توصیه من و خود گوگل اینه روی 15 باشه تارگت هم توصیه میکنم 21 یا 22 بگذارید چون اگر بالا بگذارید نیاز به اجازه گرفتن برای دسترسی های خطرناک در اندورید 6 به بالا هست که فعلا صلاح نمیدونم سمت این چیزا برید برای api هم همیشه سعی کنید جدید ترین api رو داشته باشید که الان 24 هست و با همان کامپایل کنید چون همیشه در اپدیت های جدید یکسری ویژگی های جدید اضافه میشه که میتونید از اونا داخل اپلیکیشن هاتون استفاده کنید .  و نکته ی دیگه اینه با وجود داشتن جدید ترین api ها دیگه اصلا لازم نیست api های دیگه رو داشته باشید بهتره اونا رو پاک کنید تا حجم sdk الکی زیاد نباشه

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در 10 دقیقه قبل، امین پوراباذری گفته است :

فکر کنم داداش محمد اشتباه گفتی یا من بد متوجه شدم شما Min  رو روی هر چیزی بگذاری پایین تر از اون دیگه اپلیکیشن اجرا نمیشه توصیه من و خود گوگل اینه روی 15 باشه تارگت هم توصیه میکنم 21 یا 22 بگذارید چون اگر بالا بگذارید نیاز به اجازه گرفتن برای دسترسی های خطرناک در اندورید 6 به بالا هست که فعلا صلاح نمیدونم سمت این چیزا برید برای api هم همیشه سعی کنید جدید ترین api رو داشته باشید که الان 24 هست و با همان کامپایل کنید چون همیشه در اپدیت های جدید یکسری ویژگی های جدید اضافه میشه که میتونید از اونا داخل اپلیکیشن هاتون استفاده کنید .  و نکته ی دیگه اینه با وجود داشتن جدید ترین api ها دیگه اصلا لازم نیست api های دیگه رو داشته باشید بهتره اونا رو پاک کنید تا حجم sdk الکی زیاد نباشه

اره امین جان به طور کلی گفتم ک MIN نیاز به اس دی کا نداره وگرنه خودمم همیشه روی 14 میزارم :)

لینک ارسال
به اشتراک گذاری در سایت های دیگر

11.jpg

sdk در این حد بسه ؟

همه چیز ساپورت میکنه؟

برای متریال مشکلی نداره؟

لینک ارسال
به اشتراک گذاری در سایت های دیگر

در ۱ ساعت قبل، mr-edris گفته است :

11.jpg

sdk در این حد بسه ؟

همه چیز ساپورت میکنه؟

برای متریال مشکلی نداره؟

از این بهتر نمیتونه باشه :)

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

مهمان
این موضوع برای عدم ارسال قفل گردیده است.
  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...